<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f8e0c22b-2f5a-4928-944a-c167e4872058" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="BashSupport Pro Bash" />
      </list>
    </option>
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="Jenkins.Settings">
    <option name="connectionTimeout" value="12" />
    <option name="jenkinsVersion" value="VERSION_2" />
    <option name="lastSelectedView" value="all" />
    <option name="username" value="zeaslity" />
  </component>
  <component name="KubernetesApiPersistence">
    <option name="context" value="wdd-k3s" />
    <option name="namespace" value="default" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="C:\SSS\IntelliJ IDEA 2020.2.3\plugins\maven\lib\maven3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1kLy41FEsRhdbKP3lDuTAuM6hNQ" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="ToolWindowServices.ShowToolbar" value="false" />
    <property name="ToolWindow结构.ShowToolbar" value="false" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="com.intellij.ide.scratch.LRUPopupBuilder$1/New Scratch File" value="yaml" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/部署应用/Oracle-Cloud/rss-hub-in-k8s" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="service.view.auto.scroll.to.source" value="true" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\OneDrive - pku.edu.cn\MasterLoad\Shell\部署应用\Oracle-Cloud\rss-hub-in-k8s" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\redis安装" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\部署应用\Oracle-Cloud\kms激活服务器" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\redis哨兵模式-docker" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\mysql安装" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\redis安装" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\部署应用\Oracle-Cloud\rancher部署" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\部署应用\Oracle-Cloud\NetMaker全互联" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\部署应用\Oracle-Cloud\k3s集群" />
    </key>
  </component>
  <component name="RunManager" selected="BashSupport Pro.mysql-install">
    <configuration name="mysql-install" type="BashProRunConfiguration" temporary="true">
      <option name="scriptPath" value="$PROJECT_DIR$/常用脚本/mysql安装/mysql-install" />
      <method v="2" />
    </configuration>
    <configuration name="redis-install" type="BashProRunConfiguration" temporary="true">
      <option name="scriptPath" value="$PROJECT_DIR$/常用脚本/redis安装/redis-install" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="BashSupport Pro.mysql-install" />
        <item itemvalue="BashSupport Pro.redis-install" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SshConsoleOptionsProvider">
    <option name="myEncoding" value="UTF-8" />
    <option name="myConnectionType" value="NONE" />
    <option name="myConnectionId" value="" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f8e0c22b-2f5a-4928-944a-c167e4872058" name="Default Changelist" comment="" />
      <created>1605493972221</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1605493972221</updated>
      <workItem from="1605493973596" duration="3476000" />
      <workItem from="1605497489966" duration="771000" />
      <workItem from="1605498277696" duration="611000" />
      <workItem from="1605504857417" duration="11980000" />
      <workItem from="1605591685490" duration="186000" />
      <workItem from="1605591880489" duration="6535000" />
      <workItem from="1605613931647" duration="2841000" />
      <workItem from="1605682643353" duration="5976000" />
      <workItem from="1605688963025" duration="3243000" />
      <workItem from="1605748167796" duration="4865000" />
      <workItem from="1605835402633" duration="13904000" />
      <workItem from="1605858866982" duration="2796000" />
      <workItem from="1605871934735" duration="391000" />
      <workItem from="1605872340983" duration="91000" />
      <workItem from="1605872471492" duration="12000" />
      <workItem from="1605872495438" duration="10183000" />
      <workItem from="1605943758852" duration="10964000" />
      <workItem from="1605962693159" duration="811000" />
      <workItem from="1606027898431" duration="4494000" />
      <workItem from="1606094156103" duration="16509000" />
      <workItem from="1606124584309" duration="17391000" />
      <workItem from="1606268109030" duration="21421000" />
      <workItem from="1606302170533" duration="8790000" />
      <workItem from="1606438996597" duration="6109000" />
      <workItem from="1606462420040" duration="113000" />
      <workItem from="1606462542386" duration="1088000" />
      <workItem from="1606466409419" duration="316000" />
      <workItem from="1606466736154" duration="2704000" />
      <workItem from="1606699388553" duration="410000" />
      <workItem from="1606701749491" duration="1424000" />
      <workItem from="1606784828097" duration="20000" />
      <workItem from="1607088629309" duration="49000" />
      <workItem from="1607583264639" duration="1355000" />
      <workItem from="1608023261948" duration="12000" />
      <workItem from="1608099058290" duration="316000" />
      <workItem from="1608104723228" duration="37000" />
      <workItem from="1608167720296" duration="664000" />
      <workItem from="1608187688365" duration="3955000" />
      <workItem from="1608261542317" duration="644000" />
      <workItem from="1609815709323" duration="3890000" />
      <workItem from="1609913172586" duration="8528000" />
      <workItem from="1609983136403" duration="9954000" />
      <workItem from="1610009782311" duration="1348000" />
      <workItem from="1610085590760" duration="4802000" />
      <workItem from="1610343924334" duration="11298000" />
      <workItem from="1610431499927" duration="4939000" />
      <workItem from="1610516551221" duration="15000" />
      <workItem from="1611194310331" duration="6444000" />
      <workItem from="1611219472388" duration="1245000" />
      <workItem from="1611287424239" duration="1281000" />
      <workItem from="1611538242081" duration="64000" />
      <workItem from="1611562648428" duration="4104000" />
      <workItem from="1611717809000" duration="469000" />
      <workItem from="1611739781287" duration="9662000" />
      <workItem from="1611909115149" duration="4438000" />
      <workItem from="1612492737464" duration="2193000" />
      <workItem from="1615542547566" duration="479000" />
      <workItem from="1615773265094" duration="6000" />
      <workItem from="1615773282245" duration="1517000" />
      <workItem from="1626331891196" duration="118000" />
      <workItem from="1634114586499" duration="2632000" />
      <workItem from="1634194826604" duration="742000" />
      <workItem from="1634195754691" duration="4693000" />
      <workItem from="1634261093795" duration="7000" />
      <workItem from="1634440485716" duration="1046000" />
      <workItem from="1634441554529" duration="313000" />
      <workItem from="1634441881148" duration="2413000" />
      <workItem from="1634652978350" duration="1045000" />
      <workItem from="1634957271801" duration="542000" />
      <workItem from="1635058465798" duration="1805000" />
      <workItem from="1636096432806" duration="5119000" />
      <workItem from="1636164663771" duration="128000" />
      <workItem from="1636186575731" duration="28590000" />
      <workItem from="1636457432520" duration="36000" />
      <workItem from="1637287984492" duration="2544000" />
      <workItem from="1637303613051" duration="4638000" />
      <workItem from="1638337344777" duration="14826000" />
      <workItem from="1638413237039" duration="13385000" />
      <workItem from="1638698265461" duration="80000" />
      <workItem from="1638698366077" duration="2386000" />
      <workItem from="1638789312490" duration="614000" />
      <workItem from="1638791080494" duration="56000" />
      <workItem from="1638964725619" duration="4604000" />
      <workItem from="1638971370992" duration="89000" />
      <workItem from="1639012326304" duration="1210000" />
      <workItem from="1639115371775" duration="768000" />
      <workItem from="1639210750406" duration="758000" />
      <workItem from="1639360927827" duration="11000" />
      <workItem from="1639725010273" duration="2827000" />
      <workItem from="1640048766839" duration="16000" />
      <workItem from="1640675021909" duration="189000" />
      <workItem from="1644649616767" duration="4634000" />
      <workItem from="1644719118463" duration="272000" />
      <workItem from="1644826118373" duration="38000" />
      <workItem from="1644826184619" duration="930000" />
      <workItem from="1646553276466" duration="3155000" />
      <workItem from="1646658622141" duration="736000" />
      <workItem from="1647222430859" duration="15000" />
      <workItem from="1647222465915" duration="10000" />
      <workItem from="1647311993260" duration="26000" />
      <workItem from="1647669522577" duration="604000" />
      <workItem from="1647697890966" duration="3000" />
      <workItem from="1648041894504" duration="24000" />
      <workItem from="1649319620462" duration="9648000" />
      <workItem from="1650978252075" duration="37000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>